.top-slide-carousel article img {
    height: 500px;
}

#impwidth {
    width: 32%;
}



.videos-control iframe {
    margin-left: 15px;
}

.copyright {
    color: #fff;
    text-align: center;
}

.header-social-foot ul li {
    display: inline-block;
    padding: 10px;
}

a {
    color: white;
}

.fb {
    font-size: 24px;
    color: #3b5999;
    padding: 5px 0px;
}

.twitter {
    font-size: 24px;
    color: #55acee;
    padding: 5px 0px;
}

.insta {
    font-size: 24px;
    color: #e4405f;
    padding: 5px 0px;
}

.youtube {
    font-size: 24px;
    color: #cd201f;
    padding: 5px 0px;
}

.fb:hover {
    font-size: 24px;
    color: #0d52e7;
    padding: 5px 0px;
}

.twitter:hover {
    font-size: 24px;
    color: #148fec;
    padding: 5px 0px;
}

.insta:hover {
    font-size: 24px;
    color: #e91038;
    padding: 5px 0px;
}

.youtube:hover {
    font-size: 24px;
    color: #ff0000;
    padding: 5px 0px;
}

.datetime {
    padding-top: 25px;
    margin-bottom: -42px;
    text-align: center;

}

.header-social {
    float: right;
}

.more-option {
    background-color: transparent;
    border: none;
    color: white;
    padding: 15px;
}

.more-option:hover {
    background-color: #f41439;
}

.validate {
    font-size: 16px;
}

.registerdown,
.logindown {
    border: none !important;
}

.registerdown a,
.logindown a,
.forgotdown a {
    background: transparent !important;
    color: #f41439 !important;
}

.oneline {
    display: inline-flex;
}

.blue-text:hover {
    color: blue !important;
}

.registerdown a:hover,
.logindown a:hover {
    background: transparent !important;
    color: blue !important;
}

.forgotdown a p:hover {
    background: white !important;
    color: blue !important;
}

.space {
    margin-top: 10px;
}

.tablist {
    background-color: #f41439;
}

.center-block-ads {
    margin: 10px auto;
    display: block;
}

/* login */

/*
.loginin-input-wrapper input {
    padding: 5px 10px;
    border: 1px solid blue;
    border-radius: 15px;
    margin: 10px;
    width: 40%;
} */

/* :: 7.0 Video Post Area */

.video-post-area {
    position: relative;
    z-index: 1;
    padding: 100px 0 70px;
}

.single-video-post {
    position: relative;
    z-index: 1;
    overflow: hidden;
    margin-bottom: 30px;
}

.single-video-post img {
    -webkit-transition-duration: 2000ms;
    transition-duration: 2000ms;
    width: 100%;
}

.single-video-post .videobtn {
    position: absolute;
    width: auto;
    height: auto;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.single-video-post .videobtn a {
    display: block;
    width: 70px;
    height: 40px;
    border-radius: 5px;
    background-color: #ee002d;
    color: #fff;
    text-align: center;
    line-height: 40px;
    font-size: 18px;
}

.single-video-post .videobtn a:hover,
.single-video-post .videobtn a:focus {
    background-color: #152535;
    color: #fff;
}

.activiate {
    background: #fe0000;
}

.single-video-post:hover img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}


.button-nav ul li {
    display: inline-flex;
}

.navbar-nav > li > a {
    padding-top: 15px;
    color: white;
    white-space:nowrap ;
    padding-bottom: 15px;
}
.nav>li>a:focus, .nav>li>a:hover {
    background-color: #f41439;
}

.search-form {
    width: 237px;
    padding: 5px;
    position: absolute;
    background: #040613;
}

.search-form input {
    width: 100%;
}

.search-click {
    background: #f41439;
    outline: none;
    color: white;
    border: none;
    padding: 10px 18px;
}
.search-click:hover {
    background: #f41439;

}

.article-body iframe {
    width: 100%;
    height: 500px;
}
#nav-header .button-nav .nav-collapse-btn {
    display:none;
}
.search-form form .input {
    width: 75%;
 }
.showdate{
    text-align: center;
}


@media only screen and (max-width:1199px){
    .datetime {

        text-align: left;

    }}
    @media only screen and (max-width:991px){
        .header-social {

            display: none;

         }
    }
    @media only screen and (max-width:978px){


        .datetime {

            text-align: center;

        }
        #nav-header .button-nav .nav-collapse-btn {
            display: inline-block;
        }


    .option-1,
    .option-2 {
        display: none;
    }

    .header-logo {
        float: none;
        text-align: center;
    }
    .article-body iframe {
        width: 100%;
        height: 400px;
    }


    .header-social {
        float: none;
    }
    .hide-nav-side{
        display: none;
    }
    .showtime-nav-side {
        display: block;
    }
    .model-content {
        width: 100%;
    }
    .model-body embed {
        width: 100%;
    }
  
  
    #impwidth {
        width: 100%;
    }
    .datetime {
        text-align: center;
        margin: 0px -30px;
    }
    .header-social {
        display: none !important;
    }
    .f-control {
        height: 260px;
    }
}

@media only screen and (max-width: 650px) {
    .header-links {
        display: none !important;
    }

}

@media only screen and (max-width: 550px) {
    .header-links {
        display: none !important;
    }
    .datetime-down .small {
        display: block;
    }
    .datetime-down .medium {
        display: none;
    }
    .article-body iframe {
        width: 100%;
        height: 320px;
    }

}



@media only screen and (max-width: 371px) {
    .datetime-down {
        display: none;
    }
    #search-content {
        width: 65%;
    }

    .article-body iframe {
        width: 100%;
        height: 200px;
    }
}

@media only screen and (max-width: 300px) {
    .owl-theme.center-owl-nav .owl-nav [class*="owl-"] {
        line-height: 40px;
        height: 40px;
        top: 35%;
    }
    .search-form {
        width: 150px;

    }

    #search-content {
        width: 65%;
    }
}

@media only screen and (max-width: 164px) {
    .search-form {
        width: 100px;
    }
    .search-click {
        margin-top: -40px;
        color: black;
    }
}
